﻿@charset "utf-8";
/* CSS Document */

body{
  /*font-family: 'Open Sans','Source Sans Pro', sans-serif, Arial, Verdana, Helvetica, sans-serif; */
  font-family: 'Archivo', sans-serif;
  font-size:16px; color:#333; font-weight:normal; line-height:normal; 
  padding:0px; margin:0px; text-decoration:none; height:100%; font-weight: 300;  
  }

/* Bootstrap Override Css */
p {margin: 0 0 20px; line-height:22px; font-weight: 300;}
hr{border-color:#ddd; border-style: solid; margin:25px 0;}
a {color:#f47b2c; text-decoration:none;}
a:hover{color:#00569f; text-decoration:none;}

a:focus{text-decoration:none; outline:none; border:0px;}

a {
-webkit-transition: ease-out 0.3s; -moz-transition: ease-out 0.3s;
-o-transition: ease-out 0.3s; transition: ease-out 0.3s;
}
a:hover {
-webkit-transition: ease-out 0.3s; -moz-transition: ease-out 0.3s;
-o-transition: ease-out 0.3s; transition: ease-out 0.3s;
}

label{font-weight:normal;}

.img-thumbnail{border-radius:0px; border:0px; background:inherit; box-shadow:inherit; padding:0px;}
.bootstrap-tagsinput{margin-bottom:0px;}

.label-info {background-color: #b32017;}
.label{font-size:18px; font-weight:normal;}
.bootstrap-tagsinput .tag{ margin:2px; display:inline-block;}

/*.container{max-width:1230px; width:100%; position:relative;}*/

img{max-width:100%; max-height:100%;}

ul{padding:0px; margin:0px; list-style:none;}
ul li{padding:0px; margin:0px;}

.btn:focus, .btn:active:focus, .btn.active:focus {
  outline: none; outline-offset:0px;
  outline:0px auto -webkit-focus-ring-color;  
  }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:'Archivo', sans-serif; position: relative;
  padding:0px; margin:0 0 20px; font-weight:400;
}
h1{font-size:36px; text-transform: uppercase;}
h2{font-size:30px; text-transform: uppercase; font-weight: 300;}
h3{font-size:24px; font-weight: 300;}
h4{font-size:20px;}
h5{font-size:18px;}
h5{font-size:16px;}

.form-control::-moz-placeholder{color:#000;}

/*.modal.in .modal-dialog{transform:inherit;}
.modal.fade .modal-dialog{transform:inherit; transition:inherit;}*/

.color1{background:#9CF;}
.color2{background:#C9F;}
.color3{background:#9FC;}
.color4{background:#F9C;}

.whiteBox{background-color: #fff;}
.orangeBox{background-color: #f47b2c;}
.l-greyBox{background-color: #eee;}
.d-greyBox{background-color: #BDBDBD;}
.PelorousGreenBox{background-color: #2ba2bb; color: #fff;} 
.redBox{background-color:#f92c4a; color: #fff;}



/* FORMS */
label, .label {font-family:Roboto, sans-serif; font-weight:400; font-size: 14px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.19); padding:0; white-space:normal; }
.info {font-family:Roboto, sans-serif; font-size: 12px; color: #366486; }
.checkbox, .radio {padding-left:20px; }
.field {display:block; border: 1px solid #D4D4D4; border-radius: 4px; color: #666; font-size: 12px; padding: 9px; box-shadow: inset 0 0 4px #CFCFCF; width:100%; -moz-transition:all ease .2s; -o-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s; }
.field:hover, .field:focus {border-color:#4DABCD; outline:none; box-shadow: inset 0 1px 6px #CFCFCF; }
textarea.field {min-height:100px; resize:vertical; }
#contact {margin:0 auto; }
input[type=submit].btn {width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
input[type=submit]:focus {outline:none; }


/*--- Top Header Column ---*/
.float-panel {width:100%; z-index:300;}
.fixed {
    box-shadow:0 2px 6px rgba(0,0,0,0.2); height: 76px;
    animation:slide-down 0.7s; background: rgba(19,22,23,.90);     
}
.fixed .navbar.homenav{top: 6px;}
.fixed .navbar .navbar-nav > li a {color: rgba(255,255,255,.5);}
.fixed .navbar .navbar-nav ul li a {color: #d7d7d7;}
.fixed .navbar .navbar-nav li:hover > ul {background: rgba(19,22,23,.90);}
@keyframes slide-down {
    0% {opacity: 0; transform: translateY(-100%);} 
    100% {opacity: 0.9; transform: translateY(0);} 
}
.fixed .nav-header{background: rgba(19,22,23,.0);}

.gbl{padding: 50px 0;}

.errorControl {
    border: 1px solid #f00 !important;
}

.ctaBtn {
    background-color: #f47b2c; border: 0px; outline: none;
    padding: 10px 30px; color: #fff; font-weight: 700;
  }
.ctaBtn:hover {color: #fff; background-color:rgba(244, 123, 44, 0.6);}

/*-- Start --*/
.top-bar {background: #020204; position: relative; z-index: 1000; border-bottom: 0px; font-weight: 300;}
.top-bar a {color: #ebebeb;}
.top-bar-item {font-size: 15px; padding: 12px 15px; float: right;}
.top-bar-item+.top-bar-item {margin-right: 0;}
.top-bar-item .fa-mobile {font-size: 19px; position: relative; top: 1px;}
.top-bar-item i {margin-right: 7px; color:#f47b2c;}
/*-- End --*/

/*--- Top Navigation ---*/
.navbar-toggle{margin: 15px;}

.navbar-static-top {margin-bottom: 0px;}

.navbar-nav {margin: 15px 0;}

.navbar-brand {height: 80px; padding: 10px 15px;}
.logo-position-left {float: left;}
.logo-position-right {float: right;}
.mobile-nav-position-left{float: left;}
.mobile-nav-position-right{float: right;}


/*-- End --*/


/*-- Top Header Slider --*/
.header{
  padding:0; margin:0px; top:0px; z-index: 0; overflow: hidden;
  height:70vh; width:100%; position: relative; clear: both; 
  }

#header-slider{position:relative; padding:0px; margin:0px;}
#header-slider .item{
  background-repeat: no-repeat; background-position: center center; 
  height: 70vh; background-size: cover;
  -webkit-background-size: cover; -moz-background-size: cover;
  -o-background-size: cover;  background-size: cover;
}
#header-slider .item article{
  color: #fff; position: absolute;  left: 50%; top: 50%; z-index: 99; max-width: 1200px; width: 100%; height: auto;
  transform: translate(-50%, -50%); text-transform: uppercase; text-align: center; padding: 0px 15px ;
} 
#header-slider .item article h1 {text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); font-size:46px; color:#fff;}
#header-slider .item article p{color:#ccc; font-weight:300; font-size:20px; padding-right:10%; padding-left:10%; line-height:normal; text-transform: none;}
#header-slider .owl-carousel{z-index: inherit;}
/*-- End --*/

/*-- Testimonial Slider --*/
.tst-grid{}
.tst-grid h3{text-transform: uppercase;}
.tst-grid .writr {display: block; text-transform: uppercase; font-size: 20px; text-align: left;}
.tst-grid #Testimonials blockquote:before {
    font-size: 44px; content: "\f10d"; font-family:'FontAwesome'; display: inline-block;
    color: #46bdd6; margin-right: 10px; vertical-align: -.3em;
}
.tst-grid #Testimonials blockquote:after {
    font-size: 24px; content: "\f10e"; font-family:'FontAwesome'; display: inline-block;
    color: #46bdd6; margin-left: 10px; vertical-align: -6px;
}
.tst-grid #Testimonials blockquote {padding: 10px 0px; margin: 0 0 20px; font-size: 17.5px; border-left: 0 solid #eee; text-align: left;}
.tst-grid #Testimonials blockquote p {display: inline; text-align: left;}
/*-- End --*/

/*-- Body Text --*/
.textBlock{}
.textBlock ul{margin-bottom: 20px;}
.textBlock ul li{position:relative; padding: 5px 0 5px 20px;}
.textBlock ul li:after{
  position: absolute; left: 0; top: 9px;
      content: "\f105"; font-family: 'FontAwesome';
}

.moreBtn{position:relative; padding: 5px 0 5px 20px; font-weight: 400;}
.moreBtn:after{
  position: absolute; left: 0; top: 7px;
  content: "\f101"; font-family: 'FontAwesome';
}
/*-- End --*/

/*-- Index Services --*/
.services{}
.services h3{text-transform: uppercase;}
/*-- End --*/

/*-- Gallery Start --*/
#galleryBlock{}

.overlay {
  position: absolute; bottom: 100%; left: 0; right: 0; background:rgba(0, 0, 0, 0.6);
  overflow: hidden; width: 100%; height:0; transition: .5s ease;
}

.gallery ul li {
    float:left; padding: 7px; margin: 0px; width: 25%;  
    overflow: hidden;
}
.gallery ul li .imgBlock{
    width: 100%; overflow: hidden; text-align: center; 
    position: relative; 
}
.gallery ul li .imgBlock img{ 
  -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out;
  -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; width: 100%; min-width: inherit;
    }
.gallery ul li:hover .imgBlock img{
  -webkit-transform:scale(1.1); -moz-transform:scale(1.1);
  -ms-transform:scale(1.1); transform:scale(1.1); opacity: 0.4;
    }
.gallery ul li:hover .overlay {bottom: 0; height: 100%;}
.gallery ul li .fa-camera {
  white-space: nowrap; color: white; font-size: 40px;
  position: absolute; overflow: hidden; top: 50%; left: 50%;
  transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);
}
/*-- End --*/

/*-- Contact Start --*/
.contact-form{padding-bottom: 20px;}
.contact-form .form-control{
    background-color: #f3f3f4; border-radius: 0px;
    box-shadow:inherit; border: 0px; min-height: 40px;
}
.contact-details{padding-bottom: 20px;}
.contact-details .c-section{overflow: hidden; margin-bottom: 10px;}
.contact-details .c-label{
    font-size: 14px; background: #f47b2c; display: inline-block; margin-bottom: 10px;
    padding: 4px 10px 2px 10px;  color: #fff; font-weight: 700; text-transform: uppercase;
}
.contact-details .c-section ul{margin: 0px; padding: 2px; overflow: hidden;}
.contact-details .c-section li {list-style: none; display: inline-block; padding: 0px; margin: 0px;}
.contact-details .c-section li a{
    display: block; padding:8px 10px; background-color: #f3f3f4; 
    color: #f47b2c; font-size: 18px; width: 40px; text-align: center;    
}
.contact-details .c-section li a:hover{background-color: #f47b2c; color: #f3f3f4;}
/*--- End --- */


/*-- Add New Css 24-08-2017 --*/
.pagination {text-align: right; height: 28px; margin: 0px 0px 25px; width: 100%} 
.pagination ul {display: inline-block; margin: 0; padding:0px;}
.pagination ul li {
    display: inline-block; text-align: center; font-size: 13px; font-weight: 400; line-height: 28px; 
    margin: 0 0 0 4px; padding:0px; width: 28px; height: 28px; border-radius:4px; border-bottom: 0 !important;
    }
.pagination ul li a{color: #000; background-color: #fff; display: block; border-radius:4px;}
.pagination ul li a:hover{color: #449ec1; text-decoration: none;}
.pagination ul li.current{background-color: #f47b2c; color: #fff;}
.pagination ul li a.prev-next {font-family: 'FontAwesome'; padding-left: 2px; padding-top: 1px;}


.blogLeftGrid{width: 100%; position: relative;}
.blogLeftGrid ul{padding: 0px; margin:0px; list-style: none;}
.blogLeftGrid ul li{padding: 0 0 10px; margin: 0 0 30px; list-style: none; border-bottom: 1px solid #ccc; overflow: hidden;}

.blogLeftGrid .imgGrid{float: left; width: 25%; padding-bottom: 20px;}
.blogLeftGrid .imgGrid img{max-width: 100%;}
.blogLeftGrid .detailsGrid{float: right; width: 72%; padding-bottom: 20px;}
.blogLeftGrid .detailsGrid h3{margin-bottom: 10px;}
.blogLeftGrid .detailsGrid span{display: block; margin-bottom: 10px; color: #777;}


.blogLeftGrid.blogDetails ul li{padding: 0px; margin:0px; border-bottom: 0;}
.blogLeftGrid.blogDetails .imgGrid{float: none; width: 100%; padding-bottom: 20px;}
.blogLeftGrid.blogDetails .detailsGrid{float: none; width: 100%;}
.blogLeftGrid.blogDetails img{max-width: 100%;}
.blogLeftGrid.blogDetails p{margin-bottom:20px;}

.blogRightGrid{position: relative;}
.blogRightGrid .box{margin-bottom: 30px; overflow: hidden;}

.listStyle{padding: 0px; margin: 0px; list-style: none;}
.listStyle li{padding: 0px; margin: 0px; color: #fff; font-size: 14px; line-height: normal;}
.listStyle li a{padding: 6px 10px 6px 0; margin-bottom: 0px; display: block; position: relative;}
.listStyle li a:hover{text-decoration: none;}
.listStyle li a:after{
    content: '\f105'; font-family:'FontAwesome'; font-size: 18px;
    position: absolute; right: 0px; top: 6px;         
    }
.archives .year{display: block; color: #777; font-size: 16px; font-weight: 400; position:relative; padding: 0 0 10px;}
.archives .year:hover{text-decoration: none; }
.archives .year:after {
    content: '\f105'; font-family:'FontAwesome'; font-size: 24px;
    position: absolute; right: 0px; top: 50%; transform: translateY(-50%); 
    -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);
          -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
    }
.archives .year.active:after {content: "\f107";}
.archives .listStyle{margin-bottom: 10px;}
/*--- End Css here ---*/

/*-- Add New Css 08-08-2017 --*/
.commentBox{padding:30px 15px 0;}
.commentBox ul{padding:0px; margin:0px; list-style: none;}
.commentBox ul li{padding:0 0 20px; margin:0 0 20px; list-style: none; border-bottom:1px solid #cfeaf4; font-style: italic;}
.commentBox ul li span{display: block; padding-bottom: 5px;  font-style: normal; font-weight: 300;}
.commentBox ul li h4{font-style: normal; margin-bottom:10px; font-size: 20px;}

.blogLeftGrid.blogDetails .at-resp-share-element{margin-top:20px;}
.blogLeftGrid.blogDetails .at-resp-share-element .at-share-btn .at-icon-wrapper{margin-bottom:0px;}
.blogLeftGrid.blogDetails .at-resp-share-element .at-share-btn .at-label{display: flex; margin-bottom:0px;}
.blogLeftGrid.blogDetails .at-resp-share-element .at-share-btn{margin: 0 4px 5px; border: 1px solid #6AB7D6;}





/*--- Footer ---*/
footer {background: #505257; color: #d9d9d9; font-size: 14px; font-weight: 400; padding: 50px 0 25px;}
footer hr{border-color:#696b71;}
footer .footer-row a, footer .footer-row h4{color:#fff;}
footer .footer-nav{}
footer .footer-nav li{padding: 4px 0; margin: 0px; font-weight: 300;}
footer .footer-nav li a{color:#afb1b2;}
footer .footer-nav li a:hover{color: #ff944d;}

footer .socialMedia{display: inline-block;}
footer .socialMedia li{
  display: inline-block; margin: 0 10px 0 -4px; padding: 0; width: 30px;
  height: 30px; vertical-align: top; line-height: 30px;
  text-align: center; overflow: hidden;
}
footer .socialMedia li:last-child{margin-right:0px;}
footer .socialMedia li .fa {
    width: 30px; height: 30px; line-height: 30px; text-align: center; 
    background-color: #fff; color: #505257; border-radius: 100%; font-size: 20px;
}
footer .socialMedia li .fa:hover{background-color: #ff781f; color:#fff;}

/*--- All Padding And Margin ---*/

.p-tb50{padding-top:50px; padding-bottom:50px;}




